%YAML:1.0
R: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9999825199198833e-01, -7.9091087792197993e-04,
       -1.6942470159580472e-03, 8.4024415576019953e-04,
       9.9956977944483616e-01, 2.9318083333675690e-02,
       1.6703301250378306e-03, -2.9319455666584709e-02,
       9.9956869674709636e-01 ]
T: !!opencv-matrix
   rows: 3
   cols: 1
   dt: d
   data: [ -1.4904440099851045e+03, -1.1764812623723637e+01,
       -6.1469442788543716e+01 ]
R1: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9919325188464592e-01, 5.8847986677267499e-03,
       3.9726748329389397e-02, -6.4663809847424836e-03,
       9.9987356842046504e-01, 1.4526978043833360e-02,
       -3.9636237272809863e-02, -1.4772146721657522e-02,
       9.9910497565375345e-01 ]
R2: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9911954401074499e-01, 7.8865453148449730e-03,
       4.1206057549319872e-02, -7.2817928524687723e-03,
       9.9986387207280969e-01, -1.4805837241503925e-02,
       -4.1317215160447326e-02, 1.4492747378087652e-02,
       9.9904096412750765e-01 ]
P1: !!opencv-matrix
   rows: 3
   cols: 4
   dt: d
   data: [ 3.9076840563250344e+03, 0., 8.8340142822265625e+02, 0., 0.,
       3.9076840563250344e+03, 7.0285581207275391e+02, 0., 0., 0., 1.,
       0. ]
P2: !!opencv-matrix
   rows: 3
   cols: 4
   dt: d
   data: [ 3.9076840563250344e+03, 0., 8.8340142822265625e+02,
       -5.8293167515110746e+06, 0., 3.9076840563250344e+03,
       7.0285581207275391e+02, 0., 0., 0., 1., 0. ]
Q: !!opencv-matrix
   rows: 4
   cols: 4
   dt: d
   data: [ 1., 0., 0., -8.8340142822265625e+02, 0., 1., 0.,
       -7.0285581207275391e+02, 0., 0., 0., 3.9076840563250344e+03, 0.,
       0., 6.7035026966274982e-04, 0. ]
